/***** yo0soi5n *****/

/***** Design style *****/
#main-container { background: #ffffff;
 background-repeat: no-repeat; background-position: center top;
 }

/* Form */
#main-form { background-color: #ffffff; }

/* Fonts */
#main-form { font-family: Arial; font-size: 14px; color: #000000; }
#main-form label { font-family: Arial; font-size: 14px; color: #000000; }
#main-form .btn { font-family: Arial; }

/* Button */
#formHeaderButtons .btn-primary:not(.btn-grey), #main-form .btn { background-color: #009762 !important;color: #ffffff !important; }
#main-form .btn:hover { background-color: #00794E !important; }
#main-form .saveBtnLine { text-align:right; }

/* Radio, Checkbox, Stars */
#main-form .custom-checkbox .custom-control-icon { background: #ffffff; border: 1px solid #c5c9cb; }
#main-form .custom-checkbox .custom-control-input:checked ~ .custom-control-icon { background: #009762; border: 1px solid #009762; }
#main-form .custom-checkbox .custom-control-icon:after { border: solid #ffffff; border-width: 0 3px 3px 0; }
#main-form .custom-radio .custom-control-icon { background: #ffffff; border: 1px solid #c5c9cb; }
#main-form .custom-radio .custom-control-input:checked ~ .custom-control-icon { background: #009762; border: 1px solid #009762; }
#main-form .custom-radio .custom-control-icon:after { background: #ffffff; }
#main-form .stars-rating-stars .starList > label { color: #c5c9cb !important; }
#main-form .stars-rating-stars .starList > label:hover:before,
#main-form .stars-rating-stars .starList > label:hover ~ label:before { color: #009762 !important; }
#main-form .stars-rating-stars .starList > input:checked ~ label:before { color: #009762 !important; }

/* Table */
#main-form .table-statistic thead tr:not(.clearTH) th { background-color: #009762 !important; border-color: #009762 !important; color: #ffffff !important; } 
/* Divider */
#main-form .divider.lineStyle::before, #main-form .divider.lineStyle::after { border-bottom: 1px solid #009762 !important; }
#main-form .divider.lineStyle { color: #009762 !important; }
#main-form .divider.boxStyle { background-color: #ffffff !important;color: #009762 !important; }

/* Field */
.form-control:focus { border-color: #009762 !important; }

/* Links */
#main-form div.textbox a, #main-form .link, #popup a { color: #009762 !important; }

/* Totals */
#main-form #totalsBox #totalsTotal .sum { color: #009762 !important; }

/***** Event style *****/
.form-control { border-width: 2px; }
.fieldError { border:2px solid #DC5655; }
.link { color:#009762;text-decoration:none; }
.link:hover { border-bottom:1px solid #009762;color:#009762; }
.dab_table { width:100%;min-width:300px; }
.dab_table tr td { padding-bottom:8px;line-height:20px; }
.dab_table tr td:first-child { width:100px;vertical-align:top; }

.groupTitleLine td { background-color: #009762; color: #ffffff; padding:5px; cursor:pointer; }
.groupTitleLine td:before { content:'▶';display: inline-block;width: 16px;height: 16px;color: #fff;margin-right:10px; }
.groupTitleLine.opened td:before { content:'▼'; }
.groupCat { display:none; }

.alert-success { background-color: #666666; }


#totals div { text-align:right;height:30px;line-height:30px;font-size:16px; }
#totals div span { margin:0 5px 0 10px;display:inline-block;width:120px; }
#totals #grandTotal { font-size:20px; }
#totals #grandTotal span { font-size:27px;color:#009762;font-weight:bold;text-shadow:1px 1px 1px rgba(0,0,0,0.5); }
@media (max-width: 400px) {
	#totals div { font-size:13px; }
	#totals div span { width:100px; }
	#totals #grandTotal { font-size:16px; }
	#totals #grandTotal span { font-size:22px; }
}
